Bug 252698 - graphics/kf5-kimageformats: expose *.avif support
Summary: graphics/kf5-kimageformats: expose *.avif support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords: patch
Depends on: kf5-5.78.0
Blocks:
  Show dependency treegraph
 
Reported: 2021-01-14 23:40 UTC by Jan Beich
Modified: 2021-01-18 21:07 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
v1 (2.04 KB, patch)
2021-01-14 23:41 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-01-14 23:40:41 UTC
According to ports r560011 replaces graphics/qt-avif-image-plugin.
Comment 1 Jan Beich freebsd_committer 2021-01-14 23:41:04 UTC
Created attachment 221584 [details]
v1
Comment 2 Tobias C. Berner freebsd_committer 2021-01-15 15:36:07 UTC
Moin moin 

lgtm

mfg Tobias
Comment 3 commit-hook freebsd_committer 2021-01-18 21:04:27 UTC
A commit references this bug:

Author: jbeich
Date: Mon Jan 18 21:03:50 UTC 2021
New revision: 561968
URL: https://svnweb.freebsd.org/changeset/ports/561968

Log:
  graphics/kf5-kimageformats: expose *.avif support after r561913

  PR:		252698
  Approved by:	tcberner

Changes:
  head/graphics/kf5-kimageformats/Makefile
  head/graphics/kf5-kimageformats/pkg-plist